.naranja{
    background-color: orange;
}
.amarillo{
    background-color: yellow;
}
body{
    /*margin: 0 auto;
    padding: 0;*/
}
.wrapper{
    max-width: 1100px;
    /*border:#333 1px dashed;*/
}

section.minipage{
    min-height: 300px; /*690*/
    padding-bottom: 1em;
}
section#main .row{
    padding: 1em 0 1em 0;
}
.centrado{
    text-align: center;
}
#main .img-responsive{
    margin: 0 auto;
}
.btncontactos{
    position: fixed;
    top:0.5em;
    right: 10%;
    z-index: 1;
}
nav.menu{
    text-align: center;
    /*padding: 216px 0 30px 96px;
    background: #fff url('globo_menu.jpg') no-repeat -30px 146px;*/
}
nav.menu .nav > li > a {
    padding: 0 !important;
}
.normal{
    font-family: 'Dosis', sans-serif;
    color: #000;
    font-size: 20px;
    padding-left: 30px;
}
.resaltado{
    font-family: 'Dosis', sans-serif;
    font-size: 28px;
    color:#e10613;
    text-transform: uppercase;
}
.carousel .container {
  background-color: #fff;
}

.carousel-control {
  background-color: #fff !important;
}

.carousel .item {
  background-color: #fff;
}
.carousel-control.left, .carousel-control.right {
    background-image: none;
    color: #adadad;
    opacity: 1;

}
.carousel-control:focus, .carousel-control:hover {
    text-decoration: none;
    outline: 0px none;
    color: #DA4A25;
    opacity: 1;
}
/*---seccion redes sociales---*/
.frame-redes{
    background: #fff url('../image/degradado_rojo.png') repeat-x left top;
}
.redes{
    height: 180px;    
    text-align: center;
    font-family: 'Lobster', cursive;
    color: #fff;
    font-size: 56px;
}
.smallogo{
    position: relative;
    top: -80px;
    left: 22px;
    /*padding: 35px 0 0 22px; definir desde donde inicia logo*/
}
.tituloseccion{
    padding-top: 40px;
}
.contenedor-tw{
    margin: 0 auto;
    padding: 0 5px 0 12px;
}
.contenedor-fb{
    margin: 0 auto;
    padding: 0 12px 0 5px;
}
.noticias-fb, .noticias-tw{
    min-height: 200px;
    padding: 5px;
    margin-bottom: 1em;
} 
.noticias-tw{
    border-radius: 13px;
    border: rgb(0,186,240) 8px solid;
}
.noticias-fb{
    border-radius: 13px;
    border: rgb(78,111,180) 8px solid;
}
.pestana_rs{
    padding-left: 15px;
}
.noticias-tw .twitter-timeline{
    margin: 0 auto;
    background-color: #fff;
}
/*---contenido---*/
.frame-contenido{
    background: #fff url('../image/degradado_morado.png') repeat-x left top;
}
.contenido{
    height: 280px;
    text-align: center;
    font-family: 'Lobster', cursive;
    color: #fff;
    font-size: 56px;
}
.subnav{
    margin: 0 auto;
    padding: 0;
}
.subnav ul{
    /*list-style-type: none;*/
}
.subnav ul.nav li{
    font-family: 'Dosis', sans-serif;
    font-size: 31px;
    color: #fff;
    margin-bottom: 6px;
}
.subnav ul.nav li a{
    color: #fff;
    height: 51px;
    padding: 0 0 0 28px;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}
.subnav ul.nav li a:hover{
    text-decoration: underline;
    opacity: 0.8;
}
#pagreg{
    color:#000 !important;
}
#pagreg .list-group-item {
    border-width: 0 !important;
}
/*#pagreg ul li{
    padding: 0.4em 0;
}*/
.tab-content ol li, .tab-content ul li{
    padding: 0.5em 0;
}
.logomiembro img{
    max-width: 216px;
    width: 100%;
    max-height: 160px;
}
.mdlcabecera{
    color: #000 !important;
    /*padding-left: 0.5em;*/
}
.label a{
    color: #fff !important;
}
.franjama a{ background-color: #fbc100 !important;}
.franjacyan a{ background-color: #009de1 !important;}
.franjavio a{ background-color: #db087f !important;}
.franjaroja a{ background-color: #e10613 !important;}
.franjanar a{ background-color: #e85a0c !important;}
.contenido-box{
    max-width: 710px;
    width: 65%;
    min-height: 522px;
    border: #fbc100 18px solid;
    border-radius: 40px;
    background-color: #fff;
    padding: 100px 70px 30px 70px;
    font-family: 'Dosis', sans-serif;
    font-size: 20px;
    color: #000;
    position: relative;
    margin-top: -350px; /*-415px;*/ /*incluido menu investigacion*/
    left: 330px;
    display: block;
}
.contenido-box-cyan{
    border-color: #009de1 !important;
    background-color: #009de1 !important;
    padding: 0 !important;
}
.contenido-box-vio{
    border-color: #db087f !important;
}
.contenido-box-rojo{
    border-color: #e10613 !important;
}
.contenido-box-nar{
    border-color: #e85a0c !important;
}
#pagmiem .row{
    font-size: 15px;/*19px;*/
    color: #fff;
}
#pagmiem .celda{
    /*border: #adadad 1px dotted;*/
    height:70px;
    display: table !important;
    /*float: none;*/
    text-align: center;
    line-height: 100%;
}
#pagmiem .celda a{
    background-color: #009de1;
    /*border-width: 0;*/
    color: #fff;
    font-size: 15px;/*16px;*/
    display: table-cell;
    vertical-align: middle;
    transition: background-color 0.5s ease;
    -moz-transition: background-color 0.5s ease;
    -webkit-transition: background-color 0.5s ease;
}
#pagmiem .celda p{
    display: table-cell;
    vertical-align: middle;
}
#pagmiem .celda a:hover{
    background-color: #00ade1;
    /*text-decoration: none;*/
}   
.celda-destacada{
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
}
.modal-dialog{
    max-width: 772px;
    min-height: 100px;
}
.modal-body{
    font-size: 20px;
    color: #000;
    padding: 30px 70px;
}
.mdlcabecera span{
    display: inline-block;
    vertical-align: text-top;
}
.modal-body .mdltitulo{
    font-size: 30px;
    color: #0071bb;
    font-weight: bold;
    padding-bottom: 15px;
}
.modal-body .logomiembro{
    padding-right: 20px;
}
.modal-body .mdlinfo{
    padding-bottom: 15px;
}
/*---recursos---*/
.frame-recursos{
    background: #fff url('../image/degradado_azul.png') repeat-x left top;
}
.recursos{
    height: 180px;
    text-align: center;
    font-family: 'Lobster', cursive;
    color: #fff;
    font-size: 56px;
}
.subnav-recursos{
    padding: 0 40px;
    font-family: 'Dosis', sans-serif;
    font-size: 16px;
    color:#000;
}
.subnav-recursos .nav-pills{
    margin: 0;
    /*padding: 0 0 0 200px;*/ /*grupo-pestañas*/
    padding-left: 2.3em;
}
.subnav-recursos .tab-box{
    /*width: 220px;*/ /*cada pestaña*/
    /*height: 50px;*/
    font-size: 31px;
    color: #333 !important;
}
.subnav-recursos .nav-pills > li.active > a {
    color: #fff !important;
    background-color: #989898 !important;
}
.tab-box a{
    /*background-color: #fff !important; */  
    border: #ccc 1px solid;
    border-bottom-width: 0;
    border-radius: 0.5em 0.5em 0 0 !important;
    color: #333 !important;
}
a:active, a:focus{
    outline:0 !important; /*quita dotted de links bootstrap*/
    -webkit-appearance:none;
}

.subnav-recursos .tab-content{
    min-height: 300px;
    border-radius: 40px;
    border: #989898 12px solid;
    padding: 29px 38px;
}
.paginador{
    font-size: 17px;
}
.paginador .btn-default {
    /*color: #333;
    background-color: #FFF;*/
    border-color: #fff;
}
.paginador .pag-contador{
    padding: 0 0.5em;
}
.bloque-recurso .brtitulo{
    font-size: 20px;
    color: #e10613;
    font-weight: bold;
    padding-top: 10px;
}
.bloque-recurso .brmeta{
    padding: 8px 0;
}
.brmeta span{
    display: inline-block;
    vertical-align: middle;
}
.brmeta .brmeta-contenido{
    padding-left: 10px;
    background-color: yellow;
}
/*---pie-de-pagina---*/
.pie{
    padding: 10px 0;
    line-height: 120%;
}
.pieizquierda{
    text-align: right;
}
.piederecha{
    text-align: left;
    padding-top: 2.5em;
}
.pie span{
    display: inline-block;
    vertical-align: middle;
    font-family: 'Dosis', sans-serif;
    font-size: 16px;
    color: #000;
    padding: 0 1em;
}